Subject: Award-winning tech support that's there for you if you ever need it.

From: Horace T. Emerson <[email-masked]>
Date: Sun, 10 Jun 2007 18:11:52 +0200

Don't assume that a small leak will only waste a little water.